
.floatright { float: right; width: 200px; margin: 0 0 0 15px; padding: 0 0 5px 0; border-bottom: 1px solid #dcdcdc; }
.floatright p { font-size: smaller; text-align: center; color: #666; display: block; }
.floatright img { width: 200px; border: solid 0px #fff; }

.floatrighti { float: right; margin: 0 0 0 15px; padding: 0 0 5px 0;  }
.floatrighti p { font-size: smaller; text-align: center; color: #666; display: block; }
.floatrighti img { border: solid 0px #fff; }

.links { font-size: smaller; }

.geninf a:link    { color:#990000; text-decoration:none;}
.geninf a:visited { color:#990000; text-decoration:none;}
.geninf a:hover   { color:#990000; text-decoration:underline;}
.geninf a:active  { color:#ee0000; text-decoration:none;}




.geninf h1, h2, h3, h4, h5 { font-weight: light; color: #990000; }
.geninf h1, h2, h3, h4, h5 { padding: 0 0 0 0; line-height: 1.2em }

.geninf p { margin: .5em 0  }
.geninf ul, ol { margin: .5em 0  }
.geninf ol { list-style-type: decimal; list-style-position: outside; margin-left: 20px; }

/*.geninf ul li    { list-style-type:dot; }*/
.geninf ul ul li { list-style-type:circle; }
/*.geninf ul ul ul li { list-style-type:dot; }*/
.geninf ul ul ul ul li { list-style-type:circle; }

.genhead { font-size: x-small; float: right; margin-top: -0em; }
.genhead a:link    { color:#990000; text-decoration:none;}
.genhead a:visited { color:#990000; text-decoration:none;}
.genhead a:hover   { color:#990000; text-decoration:underline;}
.genhead a:active  { color:#ee0000; text-decoration:none;}

#centerlist    { margin-left: 170px; margin-right: 170px; }
#centerlist100 { margin-left: 100px; margin-right: 100px; }
#centerlist150 { margin-left: 150px; margin-right: 150px; }
#centerlist170 { margin-left: 170px; margin-right: 170px; }


#columns { width: 590px; }
#columns .column { position: relative; width: 50%; padding: 0; border: solid 0px #000; margin-left: -5px; }
#columns .left  { float: left; }
#columns .right { float: right; }


/* style="list-style-type: circle; width: 500px; margin-left: 200px; margin-right: auto;" */


.geninf table { margin-top: .5em; font-size: small; text-align: left; vertical-align: text-top; /*border-left:solid 1px #000; border-bottom:solid 1px #000; border-top:solid 1px #000;*/ }
.geninf th, td { text-align: left; vertical-align: text-top;}
.geninf th { text-align: center; /*border-right:solid 1px #000;*/ }

.geninf td
{
    /*border-color: #000;
    border-width: 1px 1px 0 0;
    border-style: solid;*/
    margin: 0;
    padding: 4px;
}
